Folgen

Welche Systemanforderungen gelten für Adobe Spark?

Adobe Spark läuft in Ihrem bevorzugten Webbrowser sowie auf iOS- und Android-Geräten (Spark Post). Hier sind alle unterstützten Umgebungen aufgeführt:

Adobe Spark im Web

Betriebssysteme: Windows 8.1 oder höher, macOS 10.13, Chromebook (aktuelle Version)
Unterstützte Webbrowser:

Die letzten beiden Hauptversionen von Chrome, Firefox, Safari und Edge (Chromium).. 

 

JavaScript muss aktiviert sein.

Speicheranforderungen: Mindestens 4 GB Speicher empfohlen

Adobe Spark-Apps für iOS

  • iPad oder iPhone mit iOS 12 oder höher

Adobe Spark Post für Android

  • Alle Geräte mit Android 7.0 Nougat und höher

 

War dieser Beitrag hilfreich?
12 von 16 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen